Packages - Bug #1080

[iceweasel] WebRTC broken
2016-08-09 10:12 AM - jluttine

Status: not-a-bug % Done: 100%
Priority: discussion

Assignee:

Category:

Description

WebRTC video calls have worked flawlessly before but recently they broke. Testing at test.webrtc.org gives me green/success, but if
| try a real video call with someone, neither one can see the video of the other. The other persons can see others' videos but not
mine, so the problem is at my end.

Is there something useful information that | could provide? Iceweasel package version: 1:48.0.deb1-2.

History

#1 - 2016-08-09 10:15 AM - jluttine

| haven't found any easy way to reproduce the problem on my own, that is, | need to have a real video chat with someone else to see the issue. Use,
for instance, talky.io or firefox hello or whatever webrtc service (I've tried a bunch) with someone.

#2 - 2016-08-10 10:03 AM - Anonymous
- Priority changed from bug to discussion

- Status changed from open to info needed

I've tested it (video calling) from talky.io and meet.jit.si and works well, even coadde replicated it too. Could you try it from a new profile?

#3 - 2016-08-10 10:45 AM - jluttine

Ok, thanks! | created a new profile and it works if | don't sync my addons/preferences (not sure which one caused the issue). Thanks! This can be

closed.

#4 - 2016-08-23 08:43 PM - Anonymous
- % Done changed from 0 to 100

- Status changed from info needed to not-a-bug
